.tableHead {
  background-color: rgb(60, 126, 87);

  color: white;
}
.editIcon {
  color: rgb(76, 158, 106);
  cursor: pointer;
}

th {
  padding: 15px 10px;
  height: 52.5px;
}
.customfilter {
  color: #c8ced3;
  cursor: pointer;
}

.customfilter:hover {
  color: white;
}
.pages {
  display: flex;
  justify-content: center;
  li {
    cursor: pointer;
  }
}
.containerAddButton {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 10px;
}
.addButton {
  background-color: rgb(60, 126, 87);
  color: white;
}
.addButton:hover {
  background-color: rgb(76, 158, 106);
}
.selectActif {
  display: flex;
  width: 90px;
  justify-content: space-between;
}
.card-body {
  padding: 0px;
  min-height: 500px;
}
.inputFilter {
  position: absolute;
  margin-top: 19px;
  margin-left: 7px;
}

.inputFilterActif {
  position: absolute;
  z-index: 12;
  margin-left: 45px;
  color: #23282c;
  font-size: 14px;
  font-weight: normal;
  background-color: white;
  padding: 3px 20px 5px 10px;
  border-radius: 3px;
}
.switch-success .switch-input:checked + .switch-slider {
  background-color: rgb(60, 126, 87);
  border-color: #3a9d5d;
}
.switch-label {
  width: 48px;
  margin: 0px;
}
.table {
  margin: 0px;
}
td {
  height: 56px;
}
.custom-col {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.custom-col span {
  color: red;
  font-size: small;
  margin-top: 0.25rem;
}
.loadingTable {
  display: flex;
  padding: 0px;
  flex-direction: column;
  margin: auto;
  margin-top: 13em;
}
.dataNotFound {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
}
.loadingTableContainer {
  position: absolute;
  width: 100%;
  margin-top: 52.5px;
}
.count {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  background-color: white;
}
.count div {
  margin: 15px 20px;
  color: rgb(136, 136, 150);
}
